FORUMS

Need com.motorola.blur

23 posts
Thanks Meter: 3
 
By razor411, Junior Member on 11th April 2014, 10:31 AM
Post Reply Subscribe to Thread Email Thread
Hey guys I heard there is an update coming and decided today to just look if my phone is up-to-date or not. Well when I search for updates it tells me I need an motorola-acc...Stupid me just deleted all the motorola-service apps a while ago and of course I didnt make an backup.

Could somebody maybe upload following apps:

Com.motorola.blur.setup
Com.motorola.blur.updater
Com.motorola.Motocare

I dont know if that fixes the problem but its worth a try. If you have a better solution let me know.
 
 
11th April 2014, 06:59 PM |#2  
ATTACK's Avatar
Recognized Themer
Thanks Meter: 1,969
 
More
Not sure if this will work. Probably best to restore with the stock firmware.
Attached Files
File Type: apk BlurUpdater_VZW.apk - [Click for QR Code] (1.24 MB, 11 views)
File Type: apk MotoCare.apk - [Click for QR Code] (119.5 KB, 6 views)
File Type: apk MotoCareInt.apk - [Click for QR Code] (30.9 KB, 5 views)
File Type: apk MotorolaDevicePolicyManager.apk - [Click for QR Code] (10.0 KB, 8 views)
File Type: apk Setup.apk - [Click for QR Code] (1.85 MB, 7 views)
21st April 2014, 12:10 AM |#3  
OP Junior Member
Thanks Meter: 3
 
More
Quote:
Originally Posted by ATTACK

Not sure if this will work. Probably best to restore with the stock firmware.

Ok, sadly it didnt work. I will just it for a rooted kk-rom.
24th April 2014, 08:13 PM |#4  
Senior Member
Thanks Meter: 172
 
More
Quote:
Originally Posted by razor411

Ok, sadly it didnt work. I will just it for a rooted kk-rom.

You can always just restore system with RSD Lite and then install the new update when it comes out.

Sent from my Nexus 7 using xda app-developers app
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes